/*     204212 : 타이틀 텍스트      */
.title__204212__ {font-size:0; }
.title__204212__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#777777; letter-spacing:-1px; line-height:1.4em;
}
.title__204212__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__204212__.style_top p {padding-top:10px;}
.title__204212__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__204212__.style_right p {padding-right:14px;}
.title__204212__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__204212__.style_bottom p {padding-bottom:12px;}
.title__204212__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__204212__.style_left p {padding-left:14px;}
.title__204212__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__204212__.style_circle1 p {padding-left:18px;}
.title__204212__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__204212__.style_circle2 p {padding-left:18px;}
.title__204212__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     204213 : 점선      */
.dashed_line__204213__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__204213__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__204213__ {height:60px;}
}

/*     204214 : 타이틀 텍스트      */
.title__204214__ {font-size:0; }
.title__204214__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__204214__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__204214__.style_top p {padding-top:10px;}
.title__204214__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__204214__.style_right p {padding-right:14px;}
.title__204214__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__204214__.style_bottom p {padding-bottom:12px;}
.title__204214__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__204214__.style_left p {padding-left:14px;}
.title__204214__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__204214__.style_circle1 p {padding-left:18px;}
.title__204214__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__204214__.style_circle2 p {padding-left:18px;}
.title__204214__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     204215 : 연혁 내용      */
.history__204215__ {margin-bottom:5px;}
.history__204215__ .date__204215__ {font-size:14px; font-weight:bold; color:#000000;}
.history__204215__ .cont__204215__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__204215__ {margin-bottom:10px;}
	.history__204215__:after {content:''; display:block; clear:both;}
	.history__204215__ .date__204215__ {float:left; width:100px;}
	.history__204215__ .cont__204215__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     204216 : 연혁 내용      */
.history__204216__ {margin-bottom:5px;}
.history__204216__ .date__204216__ {font-size:14px; font-weight:bold; color:#000000;}
.history__204216__ .cont__204216__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__204216__ {margin-bottom:10px;}
	.history__204216__:after {content:''; display:block; clear:both;}
	.history__204216__ .date__204216__ {float:left; width:100px;}
	.history__204216__ .cont__204216__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     204217 : 이미지      */
.img__204217__ {max-width:100%;}
.img__204217__ * {box-sizing:border-box;}
.img__204217__ a {display:block; text-decoration:none;}
.img__204217__ img {width:px; max-width:100%; vertical-align:top;}

@media all and (max-width:767px){
	.img__204217__ {text-align:left;}
}

/*     204218 : 점선      */
.dashed_line__204218__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__204218__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__204218__ {height:60px;}
}

/*     204219 : 타이틀 텍스트      */
.title__204219__ {font-size:0; }
.title__204219__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__204219__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__204219__.style_top p {padding-top:10px;}
.title__204219__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__204219__.style_right p {padding-right:14px;}
.title__204219__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__204219__.style_bottom p {padding-bottom:12px;}
.title__204219__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__204219__.style_left p {padding-left:14px;}
.title__204219__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__204219__.style_circle1 p {padding-left:18px;}
.title__204219__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__204219__.style_circle2 p {padding-left:18px;}
.title__204219__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     204220 : 연혁 내용      */
.history__204220__ {margin-bottom:5px;}
.history__204220__ .date__204220__ {font-size:14px; font-weight:bold; color:#000000;}
.history__204220__ .cont__204220__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__204220__ {margin-bottom:10px;}
	.history__204220__:after {content:''; display:block; clear:both;}
	.history__204220__ .date__204220__ {float:left; width:100px;}
	.history__204220__ .cont__204220__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     204221 : 연혁 내용      */
.history__204221__ {margin-bottom:5px;}
.history__204221__ .date__204221__ {font-size:14px; font-weight:bold; color:#000000;}
.history__204221__ .cont__204221__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__204221__ {margin-bottom:10px;}
	.history__204221__:after {content:''; display:block; clear:both;}
	.history__204221__ .date__204221__ {float:left; width:100px;}
	.history__204221__ .cont__204221__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     204225 : 이미지      */
.img__204225__ {max-width:100%;}
.img__204225__ * {box-sizing:border-box;}
.img__204225__ a {display:block; text-decoration:none;}
.img__204225__ img {width:px; max-width:100%; vertical-align:top;}

@media all and (max-width:767px){
	.img__204225__ {text-align:left;}
}

/*     204226 : 점선      */
.dashed_line__204226__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__204226__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__204226__ {height:60px;}
}

/*     204227 : 타이틀 텍스트      */
.title__204227__ {font-size:0; }
.title__204227__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__204227__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__204227__.style_top p {padding-top:10px;}
.title__204227__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__204227__.style_right p {padding-right:14px;}
.title__204227__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__204227__.style_bottom p {padding-bottom:12px;}
.title__204227__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__204227__.style_left p {padding-left:14px;}
.title__204227__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__204227__.style_circle1 p {padding-left:18px;}
.title__204227__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__204227__.style_circle2 p {padding-left:18px;}
.title__204227__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     204228 : 연혁 내용      */
.history__204228__ {margin-bottom:5px;}
.history__204228__ .date__204228__ {font-size:14px; font-weight:bold; color:#000000;}
.history__204228__ .cont__204228__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__204228__ {margin-bottom:10px;}
	.history__204228__:after {content:''; display:block; clear:both;}
	.history__204228__ .date__204228__ {float:left; width:100px;}
	.history__204228__ .cont__204228__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     204233 : 이미지      */
.img__204233__ {max-width:100%;}
.img__204233__ * {box-sizing:border-box;}
.img__204233__ a {display:block; text-decoration:none;}
.img__204233__ img {width:px; max-width:100%; vertical-align:top;}

@media all and (max-width:767px){
	.img__204233__ {text-align:left;}
}

/*     224326 : 점선      */
.dashed_line__224326__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__224326__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__224326__ {height:60px;}
}

/*     224327 : 타이틀 텍스트      */
.title__224327__ {font-size:0; }
.title__224327__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__224327__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__224327__.style_top p {padding-top:10px;}
.title__224327__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__224327__.style_right p {padding-right:14px;}
.title__224327__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__224327__.style_bottom p {padding-bottom:12px;}
.title__224327__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__224327__.style_left p {padding-left:14px;}
.title__224327__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__224327__.style_circle1 p {padding-left:18px;}
.title__224327__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__224327__.style_circle2 p {padding-left:18px;}
.title__224327__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     224328 : 연혁 내용      */
.history__224328__ {margin-bottom:5px;}
.history__224328__ .date__224328__ {font-size:14px; font-weight:bold; color:#000000;}
.history__224328__ .cont__224328__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__224328__ {margin-bottom:10px;}
	.history__224328__:after {content:''; display:block; clear:both;}
	.history__224328__ .date__224328__ {float:left; width:100px;}
	.history__224328__ .cont__224328__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     224329 : 이미지      */
.img__224329__ {max-width:100%;}
.img__224329__ * {box-sizing:border-box;}
.img__224329__ a {display:block; text-decoration:none;}
.img__224329__ img {width:px; max-width:100%; vertical-align:top;}

@media all and (max-width:767px){
	.img__224329__ {text-align:left;}
}

/*     305035 : 점선      */
.dashed_line__305035__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__305035__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__305035__ {height:60px;}
}

/*     304995 : 타이틀 텍스트      */
.title__304995__ {font-size:0; }
.title__304995__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__304995__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__304995__.style_top p {padding-top:10px;}
.title__304995__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__304995__.style_right p {padding-right:14px;}
.title__304995__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__304995__.style_bottom p {padding-bottom:12px;}
.title__304995__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__304995__.style_left p {padding-left:14px;}
.title__304995__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__304995__.style_circle1 p {padding-left:18px;}
.title__304995__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__304995__.style_circle2 p {padding-left:18px;}
.title__304995__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     305015 : 연혁 내용      */
.history__305015__ {margin-bottom:5px;}
.history__305015__ .date__305015__ {font-size:14px; font-weight:bold; color:#000000;}
.history__305015__ .cont__305015__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__305015__ {margin-bottom:10px;}
	.history__305015__:after {content:''; display:block; clear:both;}
	.history__305015__ .date__305015__ {float:left; width:100px;}
	.history__305015__ .cont__305015__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     305025 : 이미지      */
.img__305025__ {max-width:100%;}
.img__305025__ * {box-sizing:border-box;}
.img__305025__ a {display:block; text-decoration:none;}
.img__305025__ img {width:px; max-width:100%; vertical-align:top;}

@media all and (max-width:767px){
	.img__305025__ {text-align:left;}
}

/*     1158155 : 점선      */
.dashed_line__1158155__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__1158155__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__1158155__ {height:60px;}
}

/*     1158135 : 타이틀 텍스트      */
.title__1158135__ {font-size:0; }
.title__1158135__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__1158135__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1158135__.style_top p {padding-top:10px;}
.title__1158135__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__1158135__.style_right p {padding-right:14px;}
.title__1158135__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__1158135__.style_bottom p {padding-bottom:12px;}
.title__1158135__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__1158135__.style_left p {padding-left:14px;}
.title__1158135__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__1158135__.style_circle1 p {padding-left:18px;}
.title__1158135__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1158135__.style_circle2 p {padding-left:18px;}
.title__1158135__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1158145 : 연혁 내용      */
.history__1158145__ {margin-bottom:5px;}
.history__1158145__ .date__1158145__ {font-size:14px; font-weight:bold; color:#000000;}
.history__1158145__ .cont__1158145__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__1158145__ {margin-bottom:10px;}
	.history__1158145__:after {content:''; display:block; clear:both;}
	.history__1158145__ .date__1158145__ {float:left; width:100px;}
	.history__1158145__ .cont__1158145__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     1158125 : 이미지      */
.img__1158125__ {max-width:100%;}
.img__1158125__ * {box-sizing:border-box;}
.img__1158125__ a {display:block; text-decoration:none;}
.img__1158125__ img {width:px; max-width:100%; vertical-align:top;}

@media all and (max-width:767px){
	.img__1158125__ {text-align:left;}
}

